LodScript v1.2.0

v1.2.0

  • Ubuntu dosyaları ile “Debian” üzerinden işlem yapılabildiği doğrulandı. (Yani Ubuntu dosyaları ile Debian üzerinden işlem yapabilirsiniz.)
  • “Unexpected Operator” sorunu giderildi.
  • Hata Çözümleri bölümüne youtube-dl sorun giderme seçeneği eklendi.
  • Botları silme bölümü değiştirildi. Artık kurduğunuz paketleri ya toplu şekilde siliyorsunuz ya da paketleri tek tek siliyorsunuz (1-10, 11-20, 21-30 şeklinde)
  • Hata ekranını görüntüleyen kişiler için “Hata Logunu Al” seçeneği eklendi. Böylece hatanın ne olduğunu daha kolay anlayabileceğiz.

“LodScript v1.2.0” için 10 cevap

  1. Sunay dedi ki:

    Selam dostum, uzun süredir senin scriptini kullanıyorum, ancak no lisans kullanıyordum artık slot yetmediği için crackli versiyonu düşünmeye başladım ancak sunucum almanya lokasyonlu bir problem olur mu? Ya da ne tür bir yol izlemem gerekiyor?

    • LastOfDead dedi ki:

      Sunucu lokasyonu ile alakası yok bu tür işlerin. Lokasyonun tek önemi sunucu ile bağlanan arasındaki uzaklık. Arttıkça ping artar paket kaybı atar vs.

  2. Cavid dedi ki:

    Azerbaycandan selam >> sudo apt-get install libssl-dev <<
    birleşimleri nasıl yüklüyüm.
    LodScript v1.2.0 dosyasını nereden yüklüye bilerim.
    önceden tşk-ler…

  3. Ahmet dedi ki:

    Bot ts ye girmiyor herşey doğru

  4. Görkem dedi ki:

    Query port değiştirme ekleme şansınız varmıdır scriptlere

    • LastOfDead dedi ki:

      Onu biraz araştırdım. Putty’den işlem yapılan bir yer ya ben bulamadım ya da yapılmıyor. Eğer putty ile yapılabiliyorsa, Facebook sayfamdan bana ulaşıp link atabilirseniz eklerim.

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir